% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/VarLookup.R
\docType{data}
\name{VarLookup}
\alias{VarLookup}
\title{Lookup table for long, long with a period, and short WiDNR Fisheries Management database variable names.}
\format{A data frame with 62 observations on the following 4 variables.
\describe{
\item{DNR}{A character vector that contains the \dQuote{long} variable names as they appear in the WiDNR Fisheries Management central database.  These variable names have spaces as would appear when the database output is read into R with \code{read.table} or \code{read.csv} using \code{check.names=FALSE}.}
\item{RDNR}{A character vector that contains the \dQuote{long} variable names as from the central database but with spaces replaced by periods.  These variable names would appear when the database output is read into R with \code{read.table} or \code{read.csv} using \code{check.names=TRUE} (the default of those functions).}
\item{R}{A character vector that contains the \dQuote{short} variable names for ease of use in R scripts.} 
\item{type}{A character vector that contains the target mode for each of the variables.}
}}
\description{
Lookup table for long, long with a period, and short WiDNR Fisheries Management database variable names.
}
\examples{
data(VarLookup)

}
\keyword{datasets}

